.version.index /* version checker */
{
	color: #000018;
	background-color: #6FE9E8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u123_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu142
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 132px;
}

#u142
{
	z-index: 16;
	width: 337px;
}

#u1010-4
{
	z-index: 70;
	width: 333px;
	min-height: 32px;
	margin-left: 2px;
	margin-top: 7px;
}

#u136
{
	z-index: 14;
	width: 526px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 496px;
}

#u123,#u123-bw
{
	z-index: 13;
	min-height: 150px;
}

#menuu180
{
	z-index: 43;
	width: 511px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 503px;
}

#u202
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
}

#u205
{
	width: 126px;
	padding-bottom: 14px;
}

#u205:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u205:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u205:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u205:active #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 128px;
}

#u182
{
	width: 126px;
	padding-bottom: 14px;
}

#u205.MuseMenuActive,#u182:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u205.MuseMenuActive #u207-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 256px;
}

#u191
{
	width: 126px;
	padding-bottom: 14px;
}

#u182.MuseMenuActive,#u191:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u191:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u191.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u182.MuseMenuActive #u185-4,#u191:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u191:active #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u191.MuseMenuActive #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u195
{
	width: 127px;
	min-height: 31px;
	margin-right: -10000px;
	left: 384px;
}

#u196
{
	width: 127px;
	padding-bottom: 14px;
}

#u196:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u196:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u196.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u197-4
{
	width: 127px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u196:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u665
{
	z-index: 74;
	min-height: 1324.6499999999999px;
	background-color: #CCC8C8;
	padding-bottom: 0px;
}

#u665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 351px;
	padding-bottom: 6px;
}

#u656-16
{
	z-index: 97;
	width: 800px;
	min-height: 222px;
	background-color: transparent;
	left: 180px;
	position: relative;
}

#u656-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u656-3
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u656-5,#u656-6,#u656-8,#u656-10,#u656-11,#u656-13
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu652
{
	width: 0.01px;
	left: 131px;
	margin-top: 14px;
	position: relative;
}

#u652
{
	z-index: 96;
	width: 500px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/image(1).gif") no-repeat left top;
}

#u644
{
	z-index: 95;
	width: 340px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	left: 561px;
	background: transparent url("../images/marcasinicio.png") no-repeat left top;
}

#pu658
{
	width: 0.01px;
	left: 131px;
	margin-top: 15px;
	position: relative;
}

#u658
{
	z-index: 122;
	width: 300px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fotoinicio.jpg") no-repeat left top;
}

#pu657
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: 321px;
}

#u657
{
	z-index: 113;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: #7F7F7F;
	padding-bottom: 32px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u760-6
{
	z-index: 141;
	width: 178px;
	min-height: 57px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 6px;
}

#u755
{
	z-index: 114;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 27px;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u764-4
{
	z-index: 157;
	width: 178px;
	min-height: 70px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 5px;
}

#u758
{
	z-index: 115;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 27px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u767-4
{
	z-index: 161;
	width: 178px;
	min-height: 70px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 6px;
}

#pu752
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: 520px;
}

#u752
{
	z-index: 116;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u762-6
{
	z-index: 147;
	width: 178px;
	min-height: 71px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 6px;
}

#u756
{
	z-index: 117;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u765-4
{
	z-index: 179;
	width: 178px;
	min-height: 112px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u759
{
	z-index: 118;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 29px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u769-6
{
	z-index: 165;
	width: 178px;
	min-height: 69px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#pu753
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: 718px;
}

#u753
{
	z-index: 119;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u763-4
{
	z-index: 153;
	width: 178px;
	min-height: 70px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 7px;
}

#u754
{
	z-index: 120;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	padding-bottom: 18px;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u766-4
{
	z-index: 175;
	width: 178px;
	min-height: 87px;
	background-color: transparent;
	line-height: 21px;
	color: #1B1464;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 6px;
}

#u757
{
	z-index: 121;
	width: 191px;
	border-style: solid;
	border-color: #1B1464;
	background-color: #29ABE2;
	padding-bottom: 35px;
	margin-top: 13px;
	position: relative;
	border-width: 3px 0px 0px;
}

#u853-4
{
	z-index: 171;
	width: 178px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	line-height: 19px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 7px;
}

#u665-bw
{
	z-index: 74;
	min-height: 1324.6499999999999px;
}

#slideshowu588
{
	z-index: 75;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 130px;
}

#u612
{
	position: absolute;
	width: 900px;
	height: 320px;
	background-color: transparent;
}

#u612popup
{
	z-index: 76;
}

#u617
{
	z-index: 77;
	width: 900px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u615
{
	z-index: 79;
	width: 900px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u619
{
	z-index: 81;
	width: 900px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u613
{
	z-index: 83;
	width: 900px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u621
{
	z-index: 85;
	width: 900px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u608-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 269px;
	left: 827px;
}

#u608-4popup
{
	z-index: 87;
}

#u607-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 269px;
	left: 865px;
}

#u607-4popup
{
	z-index: 91;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu123,#pu665,#pu179-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u179-3,#u179-3-bw
{
	z-index: 2;
	min-height: 150px;
}

#u98
{
	z-index: 5;
	width: 163px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 138px;
}

#u105
{
	z-index: 7;
	width: 31px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 923px;
}

#u111
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 979px;
}

#u116
{
	z-index: 11;
	width: 50px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 848px;
}

#menuu148
{
	z-index: 18;
	width: 446px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 156px;
}

#u149
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
}

#u152
{
	width: 106px;
	padding-bottom: 7px;
}

#u152:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u152:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u152:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u152:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 112px;
}

#u159
{
	width: 106px;
	padding-bottom: 7px;
}

#u152.MuseMenuActive,#u159:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u159:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u161-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u152.MuseMenuActive #u155-4,#u159:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u159:active #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u164
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 224px;
}

#u167
{
	width: 106px;
	padding-bottom: 7px;
}

#u159.MuseMenuActive,#u167:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u167:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u159.MuseMenuActive #u161-4,#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u167:active #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	width: 110px;
	min-height: 28px;
	margin-right: -10000px;
	left: 336px;
}

#u174
{
	width: 106px;
	padding-bottom: 7px;
}

#u167.MuseMenuActive,#u174:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u174:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u174.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u175-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u167.MuseMenuActive #u169-4,#u174:hover #u175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u174:active #u175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u174.MuseMenuActive #u175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 68;
	width: 491px;
	height: 22px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 132px;
}

#u669
{
	z-index: 69;
	width: 52px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 847px;
}

#u667-6
{
	z-index: 123;
	width: 367px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 311px;
}

#u676-6
{
	z-index: 129;
	width: 180px;
	min-height: 38px;
	background-color: transparent;
	color: #1B1464;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 658px;
}

#u677-6
{
	z-index: 135;
	width: 116px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #1B1464;
	font-size: 13px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 904px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

